<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES_PAR` WHERE `USER_ID` = '".$user['ID']."' AND `ACT` = '1'");

ECHO "<a href='/modules/?path=communities&section=users&id=".$user['ID']."'><div class='list-menu hover'>";

S_ICONS('users', 'small', '#CDA17D', '#9A775A');

ECHO " <span class='menu-icons-optimize'>".LG('Сообщества')." <span class='count'>".$count."</span></span>";

ECHO "</div></a>";
  
?>